DLAPY3(3f)

NAME
DLAPY3 - sqrt(x**2+y**2+z**2), taking care not to cause unnecessary overflow

SYNOPSIS

DOUBLE PRECISION
    FUNCTION DLAPY3( X, Y, Z )

DOUBLE
    PRECISION X, Y, Z

PURPOSE
DLAPY3 returns sqrt(x**2+y**2+z**2), taking care not to cause unnecessary overflow.

ARGUMENTS

X       (input) DOUBLE PRECISION
    Y (input) DOUBLE PRECISION Z (input) DOUBLE PRECISION X, Y and Z specify the values x, y and z.